.mod_iso_productlist a, .download-product a {
	text-decoration: none;
}
/*Kategorie*/
.product-category .col-12 {
	padding: 0;
}
.body-category img {
	width: 272px;
}

.title-categorie {
	margin-top: 17px;
	margin-bottom: 47px !important;
	font-size: 18pt;
}
/*Kategorie Ende*/

/*Produktgruppen*/
.product-group-list .product {
	max-width: 200px;
	cursor: pointer;
}

.product-group-list .product.active h3 {
	color: #ac9861;
}

.title-product-group {
	font-size: 16px;
    text-align: center;
    max-width: 150px;
}

.ce_iso_quickproducts {
	display: none;
}

.ce_iso_quickproducts.active {
	display: block;
}
/*Produktgruppen Ende*/

/*Artikel*/
.photo-article {
	width: 177px;
	height: 111px;
	margin: 60px auto;
}

.sub-title-article {
	font-size: 20px;
	color: #ac9861; 
	/*  color: #7f6a36; */
	margin-top: 5px;
    margin-bottom: 10px;
}

.title-article {
	font-size: 20px;
    font-weight: bold;
    text-align: center;
    max-width: 400px;
    margin: 15px auto 0 auto;
}

.title-article a {
	color: #ac9861;
	text-decoration: none;
}

.body-article img, .ce_iso_quickproducts img {
	width: 170px;
    height: 170px;
}
/*Artikel Ende*/

/*Artikeldetails*/
.text-white {
	color: #fff;
}

.body-article-detail .image_container {
	text-align: right;
}

.body-article-detail .description ul {
	font-size: 13pt;
	margin: 10px 30px;
}

.body-article-detail .description li {
	margin-bottom: 0;
}

/*
.download-product ul {
			margin: 0;
		    list-style: none;
}

@media(max-width: 360px) {
	.download-product a {
		font-size: 14px;
	}
}

@media (min-width: 768px) {
	.download-product ul {
			display: grid;
		    grid-template-columns: repeat(2, 1fr);
		    column-gap: 10px;
		}
}

@media (min-width: 1024px) {
	.download-product ul {
			display: grid;
		    grid-template-columns: repeat(3, 1fr);
		    column-gap: 10px;
		}
}

.download-product a {
	display: flex;
	align-items: center;
}

.download-product a::before {
	content: "";
	background: url('../../Moenninghoff_Bilddaten/Bilder_Global/download-icon.png');
	background-repeat: no-repeat;
	display: block;
	height: 48px;
	width: 48px;
	margin-right: 5px;
}

.download-product .size {
	display: none;
}

.divider-product {
	border: 1px solid #000;
}

.image-at-one-glance {
	margin: 0 auto;
	width: 800px;
    padding-top: 15px;
    padding-bottom: 50px
}
Artikeldetails Ende*/

/*Download geschützt*/

.tl_iso_download_geschlossen li  {
	display: none;
}

.tl_iso_download_geschlossen li.active {
	display: block;
}

#filterProduct {
	display: flex;
    align-items: center;
    justify-content: space-evenly;
    min-width: 127px;
    height: 30px;
    padding: 5px;
}

#filterProduct:focus {
	transform: scale(0.98);
}

.filter-product-detail label {
	font-weight: 600;
    font-size: 17px;
}

.filter-product-detail .widget-select {
	padding-left: 0;
	padding-right: 0;
}

@media(max-width: 991px) {
	.filter-product-detail .widget-select, #filterProduct {
		margin-bottom: 20px;
	}
}

.filter-product-detail select {
	height: 30px;
    padding: 5px 0 5px 18px;
    background-color: #fff;
}

.col-btn-filter {
	display: flex;
    align-items: end;
}

.filter-select .widget-select p.error{
	display: none;
}

/*Download gescutzt*/
.filter-modal {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgb(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    transform: scale(0.9);
    opacity: 0;
    transition: all 0.3s ease-out;
}

.filter-modal.show {
	visibility: visible;
    opacity: 1;
    transform: scale(1);
    transition: all 0.3s ease-out;
}

.filter-modal p.error {
	color: var(--color-global-error);
}

.filter-modal-content {
	width: 900px;
	background-color: #fff;
	padding: 60px 20px;
	color: #000;
	position: relative;
}

.filter-modal-content .col-12.widget-select {
	padding: 0;
}

@media(max-width: 991px) {
	.filter-modal-content {
		width: 90%;
		overflow-y: scroll;
    	max-height: 500px;
	}
	
	.body-article-detail .image_container {
		text-align: center;
	}
}

.close-modal-filter {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 100;
}

.close-modal-filter-btn {
	border: none;
	font-size: 20px;
	background: transparent;
}

.close-modal-filter-btn:focus {
	outline: none;
}

.filter-model-headline, .text-filter-modal {
	color: #000 !important;
}
/*Download gescutzt*/

.add-to-favourites .o-button-primary, .mod_iso_favorites .backBtn {
	margin-top: 30px;
}

@media(min-width: 768px) {
	.mod_iso_favorites .actions, .col-Btn-back {
		text-align: right;
	}
	.mod_iso_favorites .col-Btn-back {
		text-align: left;
	}
}

.backBtn {
	font-size: 0.875rem !important;
}
